# Options API
LBL_settings=Office Settings
PROP_OfficeDirectory=Path to Office installation
HINT_OfficeDirectory=Path to the Office installation

HINT_WarnBeforeDocDeploy=Pop up a dialog before deploying to a document
PROP_WarnBeforeDocDeploy=Pop up a dialog before deploying to a document

HINT_WarnAfterDirDeploy=Pop up a dialog after deploying to a directory
PROP_WarnAfterDirDeploy=Pop up a dialog after deploying to a directory

HINT_WarnBeforeMount=Warn before mounting Office Scripting Framework support jar
PROP_WarnBeforeMount=Warn before mounting Office Scripting Framework support jar
